conjure(1)

NAME
conjure - interprets and executes scripts written in the Magick Scripting Language (MSL).

SYNOPSIS

conjure [options] script.msl

OVERVIEW
The conjure program is a member of the ImageMagick(1) suite of tools. Use it to process a Magick Scripting Language (MSL) script. The Magick scripting language (MSL) will primarily benefit those that want to accomplish custom image processing tasks but do not wish to program, or those that do not have access to a Perl interpreter or a compiler. For more information about the conjure command, point your browser to file:///usr/local/share/doc/ImageMagick/www/conjure.html or http://www.imagemagick.org/script/conjure.php.

DESCRIPTION
Image Settings:
  -debug events display copious debugging information
  -help print program options
  -log format format of debugging information
  -monitor monitor progress
  -quiet suppress all warning messages
  -regard-warnings pay attention to warning messages
  -verbose print detailed information about the image
  -version print version information In additiion, define any key value pairs required by your script. For example,
    conjure -size 100x100 -color blue -foo bar script.msl

SEE-ALSO
ImageMagick(1)

COPYRIGHT
Copyright (C) 1999-2006 ImageMagick Studio LLC. Additional copyrights and licenses apply to this software, see file:///usr/local/share/doc/ImageMagick/www/license.php or http://www.imagemagick.org/script/license.php